System requirements for the SNMP Manager plugin 4.1 - SNMP Manager 4.1

SNMP Manager Plugin Guide 4.1

series
SNMP Manager 4.1
revised_modified
2019-08-08

System requirements are the recommended hardware and software components that are required for your product and system to run optimally.

Hardware

The SNMP Manager plugin 4.1 must be installed on a server and on client workstations that meet the recommended specifications, as described in the Security Center system requirements.